## seahorse-combo-keys

seahorse-combo-keys

## Synopsis

    void                seahorse_combo_keys_attach          (GtkComboBox *combo,
                                                             SeahorseSet *skset,
                                                             const gchar *none_option);
    void                seahorse_combo_keys_set_active_id   (GtkComboBox *combo,
                                                             GQuark keyid);
    void                seahorse_combo_keys_set_active      (GtkComboBox *combo,
                                                             SeahorseObject *object);
    SeahorseObject*     seahorse_combo_keys_get_active      (GtkComboBox *combo);
    GQuark              seahorse_combo_keys_get_active_id   (GtkComboBox *combo);

## Description

## Details

### seahorse_combo_keys_attach ()

    void                seahorse_combo_keys_attach          (GtkComboBox *combo,
                                                             SeahorseSet *skset,
                                                             const gchar *none_option);

`combo` : |
`skset` : |
`none_option` : |

### seahorse_combo_keys_set_active_id ()

    void                seahorse_combo_keys_set_active_id   (GtkComboBox *combo,
                                                             GQuark keyid);

`combo` : |
`keyid` : |

### seahorse_combo_keys_set_active ()

    void                seahorse_combo_keys_set_active      (GtkComboBox *combo,
                                                             SeahorseObject *object);

`combo` : |
`object` : |

### seahorse_combo_keys_get_active ()

    SeahorseObject*     seahorse_combo_keys_get_active      (GtkComboBox *combo);

`combo` : |
Returns : |

### seahorse_combo_keys_get_active_id ()

    GQuark              seahorse_combo_keys_get_active_id   (GtkComboBox *combo);

`combo` : |
Returns : |